h1, h2, h3, h4, h5, h6 {
  color: sienna;
}
.container-header {
  background: sienna;
  background-image: url("../images/IMG-tilable-piou.png");
  
  #url("https://cdnb.artstation.com/p/assets/images/images/097/588/701/large/lequeu-leane-titre.webp?1774604878");
  background-size: 80px;
  background-repeat: repeat;
}
.container-header .navbar-brand a {
    color: black;
  font-weight: bolder;
  text-shadow:
        -2px -2px 0 sienna, /* Ombre vers le haut-gauche */
        2px -2px 0 sienna,  /* Ombre vers le haut-droite */
        -2px 2px 0 sienna,  /* Ombre vers le bas-gauche */
        2px 2px 0 sienna;  
}
.container-header .site-description {
      color: black;
  font-weight: bolder;
  text-shadow:
        -2px -2px 0 sienna, /* Ombre vers le haut-gauche */
        2px -2px 0 sienna,  /* Ombre vers le haut-droite */
        -2px 2px 0 sienna,  /* Ombre vers le bas-gauche */
        2px 2px 0 sienna;  
  }
.container-header .mod-menu {
        color: black;
  font-weight: bolder;
  text-shadow:
        -2px -2px 0 white, /* Ombre vers le haut-gauche */
        2px -2px 0 white,  /* Ombre vers le haut-droite */
        -2px 2px 0 white,  /* Ombre vers le bas-gauche */
        2px 2px 0 white;  
  }